Bug 74887 - Installer hangs when installing gnome-audio-extra
Installer hangs when installing gnome-audio-extra
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
: Triaged
Depends On:
Blocks: 79578
  Show dependency treegraph
 
Reported: 2002-10-02 12:27 EDT by Mark Peterson
Modified: 2007-04-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-07 15:43:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Peterson 2002-10-02 12:27:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.7-10smp i686)

Description of problem:
gnome-audio-extra not found on any of the CD's (1-3)
Install will not move past this error if sellected for install.
File it is looking for: gnome-audio-extra-1.4.0-4.noarch.rpm

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start install on my Dell Optiplex GX150
2. choose upgrade option and let it go.
3. Error box pops up and says "File not found, click OK to retry" (thats the
only button.
4. turn the power off
	

Actual Results:  Bad install/upgrade
system off

Expected Results:  upgaded system running 8.0

Additional info:
Comment 1 Havoc Pennington 2002-11-04 16:46:24 EST
What version are you upgrading from?

Most likely a missing obsoletes, but I'd expect more reports, and also expect 
the installer to be able to recover better.
Comment 2 Mark Peterson 2002-11-05 09:45:09 EST
This was an upgrade from 7.3.
Comment 3 Havoc Pennington 2003-01-16 15:54:42 EST
Wait, gnome-audio-extra still exists.

Assuming either an installer problem or a "somehow it didn't get on the CDs"
problem. anyway, gnome-audio package looks fine.
Comment 4 Jeremy Katz 2003-01-16 17:14:43 EST
Could you give the exact error message you receive?
Comment 5 Michael Fulbright 2003-02-07 15:43:50 EST
Closing due to inactivity. If you have more information to add please reopen.

Note You need to log in before you can comment on or make changes to this bug.